/* CSS Document */

.menu3 {
    clear: both;
    text-align: center;
    margin-top: 1px;
    width: 100%;
}

.menu3 ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    padding-left: 0px;
    display: inline-block;
}

.menu3 li {
    display: inline-block;
    position: relative;
    border: 0;
    color: #ffffff;
    white-space: nowrap;
    line-height: 34px;
    padding-top: 0px;
    font-size: 13px;
    vertical-align: top;
}

.menu3 li.b {
    width: 2px;
    padding: 0px 0;
    margin: 0px;
    line-height: 34px;
    height: 34px;
    display: inline-block;
    color: #ffffff;
    background: url(images/nav-line.jpg) no-repeat;
    vertical-align: top;
}

.menu3 a {
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    border: 0;
    padding: 0;
    text-align: left;
}

.menu3 div {
    float: left;
    margin: 0;
    font-size: 13px;
    padding: 0 25px 0px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.menu3 table {
    visibility: hidden;
    float: left;
    position: absolute;
    height: 0;
    top: 34px;
    left: -25%;
    z-index: 101;
    font-size: 13px;
    color: #444;
    width: 285px;
    overflow: visible;
    border-collapse: collapse;
}

.menu3 table.products {
    width: 263px;
    margin-left: 19%;
}

.menu3 td {
    padding: 0
}

.menu3 td.sc {
    padding: 5px 5px;
    background: #FFF
}

.menu3 td.sl,
.menu3 td.sr {
    width: 15px;
    background: transparent url('images/top-menu/shadow1.png') repeat-y;
}

.menu3 td.sr {
    background-position: right
}

.menu3 td.sel,
.menu3 td.ser {
    height: 15px;
    background: transparent url('images/top-menu/shadow3.png') no-repeat;
}

.menu3 td.ser {
    background-position: -15px 0
}

.menu3 td.se {
    height: 15px;
    padding: 5px;
    background: transparent url('images/top-menu/shadow_bottom.png') repeat-x;
}

.menu3 ul ul {
    width: 215px;
    float: left;
    padding-right: 0px;
}

.menu3 ul.col {
    height: auto;
    line-height: 10px;
    width: 180px;
    padding: 7px 5px;
    background: transparent;
    color: #333;
    display: block;
    /* Reset from inline-block */
    text-align: left;
    /* Reset from center */
}

.menu3 ul.col li {
    display: block;
    /* Stack vertically */
    text-align: left;
    width: 100%;
    /* Ensure full width */
    border: 0;
    padding: 0;
    margin: 0;
}

.menu3 ul.col a {
    height: auto;
    line-height: 10px;
    width: 180px;
    padding: 10px 0px 10px 0px;
    background: transparent;
    color: #333;
    margin: 0;
    border-bottom: 1px dotted #CCC;
    background: url(images/cap.png) no-repeat 0px 8px;
}

.menu3 ul.col a.first,
.menu3 ul.col a.first:visited {
    border: 0;
}



.menu3 ul li:hover table,
.menu3 ul a:hover table {
    visibility: visible;
}

.menu3 a:hover {
    color: #335300;
    background: #FFF url('images/top-menu/shadow2.png') 0 -52px no-repeat;
}

.menu3 :hover>a {
    color: #0066FF;
    background: #FFF url('images/top-menu/shadow2.png') 0 -52px no-repeat;
}

.menu3 a:hover div,
.menu3 li:hover div {
    background: transparent url('images/top-menu/shadow2.png') right -92px no-repeat;
}

.menu3 ul ul a:hover {
    color: #0066FF;
    background: url(images/cap.png) no-repeat 0px 8px;
}

.menu3 li.home a {
    display: block;
    width: 38px;
    height: 30px;
    margin-left: 5px;
}

.menu3 li.home a:hover {
    background: none
}

.menu3 table.hl {
    float: left;
    visibility: hidden;
    width: auto;
    position: relative;
    left: auto;
    top: auto;
}

.menu3 td.hlul,
.menu3 td.hlur,
.menu3 td.hldl,
.menu3 td.hldr {
    height: 5px;
    width: 5px;
    background: transparent url('images/top-menu/shadow2.png') no-repeat;
}

.menu3 td.hlur {
    background-position: -4px -28px
}

.menu3 td.hldl {
    background-position: 0 -18px
}

.menu3 td.hldr {
    background-position: -4px -46px
}

.menu3 td.hlu,
.menu3 td.hll,
.menu3 td.hlr,
.menu3 td.hld {
    border: 0 solid #D5D5D5;
    background: #F2F2F2;
}

.menu3 a:hover td.hlu,
.menu3 li:hover td.hlu {
    border-top-width: 1px
}

.menu3 a:hover td.hll,
.menu3 li:hover td.hll {
    border-left-width: 1px
}

.menu3 a:hover td.hlr,
.menu3 li:hover td.hlr {
    border-right-width: 1px
}

.menu3 a:hover td.hld,
.menu3 li:hover td.hld {
    border-bottom-width: 1px
}

.menu3 td.hlc {
    background: #F2F2F2
}

.menu3 ul.drop {
    width: 170px
}

.menu3 ul.drop li {
    padding: 10px 0 0 53px;
    margin: 0 0px 8px 0px;
    background: transparent url('images/top-menu/drop-down-icon.png') 0 3px no-repeat;
    line-height: normal;
    white-space: normal;
    border-top: 1px dotted #CCC
}

.menu3 ul.drop li.first {
    border: 0
}

.menu3 ul.drop li.lr2 {
    background-position: 0 -65px
}

.menu3 ul.drop li.lr3 {
    background-position: 0 -128px
}

.menu3 ul.drop li.lr4 {
    background-position: 0 -193px
}

.menu3 ul.drop a {
    color: #F21075;
    background: transparent;
    padding: 0;
    width: auto;
    margin: 0;
    text-decoration: underline
}

.menu3 ul.drop2 {
    width: 290px
}

.menu3 ul.drop2 li {
    padding: 10px 0 0 53px;
    margin: 0 0px 10px 0px;
    background: transparent url('images/top-menu/drop-down-icon.png') 0 3px no-repeat;
    line-height: normal;
    white-space: normal;
    border-top: 1px dotted #CCC;
}

.menu3 ul.drop2 li.first {
    border: 0;
}

.menu3 ul.drop2 li.lr4 {
    background-position: 0 -193px
}

.menu3 ul.drop2 li.lr5 {
    background-position: 0 -388px
}

.menu3 ul.drop2 a {
    color: #F21075;
    background: transparent;
    padding: 0;
    width: auto;
    margin: 0;
    text-decoration: underline
}